.div1 { width: 180px; min-width: 180px; min-height: 20px; max-width: 180px; position: absolute; align: center; z-index: 1; overflow: visible; background-color: #FFFFE1 }

.div2 { width: 10px; height: 100px; left: 0px; bottom: 500px; margin: 0; position: fixed; background-color: #F3FDCE }

.div3 { width: 180px; height: 20px; position: relative; align: center; clear: both }

.div4 { position: relative; align: left; clear: both }

a:link { color: #458B00; font-size: 12pt; font-weight: 600; text-decoration: none }
a:visited { color: #458B00; font-size: 12pt; font-weight: 600; text-decoration: none }
a:active { color: #97FFFF; font-size: 12pt; font-weight: 600; text-decoration: none }
a:hover { color: #F08080; font-size: 12pt; font-weight: 600; text-decoration: none }

.a1:link { color: black; font-size: 24pt; font-weight: 600; text-decoration: none }
.a1:visited { color: black; font-size: 24pt; font-weight: 600; text-decoration: none }
.a1:active { color: black; font-size: 24pt; font-weight: 600; text-decoration: none }
.a1:hover { color: black; font-size: 24pt; font-weight: 600; text-decoration: none }

.a2:link { color: #458B00; font-size: 10pt; font-weight: 400; text-decoration: none }
.a2:visited { color: #458B00; font-size: 10pt; font-weight: 400; text-decoration: none }
.a2:active { color: #458B00; font-size: 10pt; font-weight: 400; text-decoration: none }
.a2:hover { color: #F08080; font-size: 10pt; font-weight: 400; text-decoration: none }

figure { background: #F3FDCE; padding: 5px; display: block; width: 960px; height: 720; float: left; margin: 0 10px 10px 0; text-align: center; text-indent: 0mm }

.figure1 { background: #F3FDCE; padding: 10px; display: block; width: 165px; height: 230; float: left; margin: 0 10px 10px 0; text-align: center; text-indent: 0mm }

.figure2 { background: #F3FDCE; padding: 10px; display: block; width: 330px; height: 460; margin: 0 10px 10px 0; text-align: center; text-indent: 0mm }

.p1 { text-indent: 8mm; text-align: justify; font-size: 12pt; font-weight: 500; text-decoration: none; padding-left: 15px  }

h1 { color: black; font-size: 24pt; font-weight: 600; text-decoration: none }

.fig { background: #F3FDCE; display: block; text-align: center; }
